## mchronos 0.21-1

=== debian/changelog ===
mchronos (0.21-1) stable; urgency=low

  New build process for Extras repository.

 -- Darren Enns <dmenns1@gmail.com>  Thu, 26 Feb 2009 13:32:00 +0000
