## mchronos 0.25-1

=== debian/changelog ===
mchronos (0.25-1) stable; urgency=low

  Attempted fix to get the applet to start

 -- Darren Enns <dmenns1@gmail.com>  Wed, 10 Jun 2009 13:09:13 +0000
