=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mchronos
-Section: user/other
+Section: user/science
 Priority: extra
 Maintainer: Darren Enns <dmenns1@gmail.com>
 Build-Depends: debhelper (>= 5)
