=== debian/rules ===
--- 
+++ 
@@ -47,13 +47,13 @@
 	mkdir -p "$(CURDIR)/debian/mchronos"
 
 #	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
-	cp -a "mchronossrc/usr/lib/hildon-desktop/README.mchronos" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/README.mchronos"
+	cp -a "mchronos/usr/lib/hildon-desktop/README.mchronos" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/README.mchronos"
 	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
-	cp -a "mchronossrc/usr/lib/hildon-desktop/mchronos.ini" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos.ini"
+	cp -a "mchronos/usr/lib/hildon-desktop/mchronos.ini" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos.ini"
 	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
-	cp -a "mchronossrc/usr/lib/hildon-desktop/mchronos.py" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos.py"
+	cp -a "mchronos/usr/lib/hildon-desktop/mchronos.py" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos.py"
 	mkdir -p "$(CURDIR)/debian/mchronos/usr/share/applications/hildon-home/"
-	cp -a "mchronossrc/usr/share/applications/hildon-home/mchronos.desktop" "$(CURDIR)/debian/mchronos/usr/share/applications/hildon-home/mchronos.desktop"
+	cp -a "mchronos/usr/share/applications/hildon-home/mchronos.desktop" "$(CURDIR)/debian/mchronos/usr/share/applications/hildon-home/mchronos.desktop"
 
 	# ======================================================
