## mchronos 0.37-1

=== debian/changelog ===
mchronos (0.37-1) stable; urgency=low

  Add date/time larger font to 'info' window

 -- Darren Enns <dmenns1@gmail.com>  Mon, 29 Jun 2009 09:50:59 +0000
