=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,16 @@
 	cp -a "mchronos/usr/lib/hildon-desktop/mchronos.ini" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos.ini"
 	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
 	cp -a "mchronos/usr/lib/hildon-desktop/mchronos.py" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos.py"
+	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
+	cp -a "mchronos/usr/lib/hildon-desktop/mchronos.py.036" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos.py.036"
+	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
+	cp -a "mchronos/usr/lib/hildon-desktop/mchronos_earth_400x200.png" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos_earth_400x200.png"
+	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
+	cp -a "mchronos/usr/lib/hildon-desktop/mchronos_earth_720x360.png" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos_earth_720x360.png"
+	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
+	cp -a "mchronos/usr/lib/hildon-desktop/mchronos_moon_250x200.png" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos_moon_250x200.png"
+	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
+	cp -a "mchronos/usr/lib/hildon-desktop/mchronos_moon_720x400.png" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos_moon_720x400.png"
 	mkdir -p "$(CURDIR)/debian/mchronos/usr/share/applications/hildon-home/"
 	cp -a "mchronos/usr/share/applications/hildon-home/mchronos.desktop" "$(CURDIR)/debian/mchronos/usr/share/applications/hildon-home/mchronos.desktop"
