## mchronos 0.37-2

=== debian/changelog ===
mchronos (0.37-2) stable; urgency=low

  Add date/time larger font to 'info' window

 -- Darren Enns <dmenns1@gmail.com>  Mon, 29 Jun 2009 10:00:32 +0000
