=== debian/rules ===
--- 
+++ 
@@ -53,8 +53,6 @@
 	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
 	cp -a "mchronos/usr/lib/hildon-desktop/mchronos.py" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos.py"
 	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
-	cp -a "mchronos/usr/lib/hildon-desktop/mchronos.py.036" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos.py.036"
-	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
 	cp -a "mchronos/usr/lib/hildon-desktop/mchronos_earth_400x200.png" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos_earth_400x200.png"
 	mkdir -p "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/"
 	cp -a "mchronos/usr/lib/hildon-desktop/mchronos_earth_720x360.png" "$(CURDIR)/debian/mchronos/usr/lib/hildon-desktop/mchronos_earth_720x360.png"
